body {
	background-image:url(/themes/ericamanfred/bg.jpg);	
	background-repeat:repeat-x;
	background-position:center top;
	background-color:#2E0000;
        font-family: 'Lora', serif;
	color: #543E20; 
	font-size:16px;
}

#header { 
	background-image:url(/themes/ericamanfred/header.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:60px;
	width:1039px;
	margin:25px auto 0px auto;
	z-index:0;
}

#sidebar-flag {
	z-index:200;
	position:relative;
}

#logo-link {
	position:relative;
	z-index:100;
}

#logo  {
	font-size:20px;
	padding:35px 0 15px 90px;
	overflow:hidden;
	width:1000px;
	height:100px;
}

#logo h2 {
	font-size:15px;
	color:#CCC;	
	margin:3px;
	padding:0;
	line-height:18px;
}

#container { 
	width: 980px; 
	margin: 0 auto; 
}

h1, h2, h3, h4, h5 {
	color: #5F352E; 
	font-weight:bold;
	font-family: 'Lora', serif;
}


h1 {
	color: #5F352E;
        font-size:40px;
        font-family: 'Special Elite', courier;
	margin:0 0 15px 0;
	border-bottom:none;
} 

h2 {
	color: #5F352E;
        font-size:34px;
        line-height:38px;
        font-family: 'Special Elite', courier;
	padding:0 0 12px 0;	
}

h3 {
	color: #800000;
        font-size:24px;
        line-height:27px;
        font-family: 'Special Elite', courier;
	padding:0 0 12px 0;	
}

/*---:[ nav menu styles ]:---*/

#nav { 
	position:absolute;
	z-index:100000;
	padding:0px;
	height:61px;
	background-image:url(/themes/ericamanfred/menu.png);
	background-position:center;
	background-repeat:no-repeat;
	width:900px;
	margin:-2000px;
}
#nav ul { 
	list-style: none; 
}

#nav ul li { 
	font-size: 1.6em; 
	float: left; 
}

#nav ul li a, #nav ul li a:visited { 
	display: block; 
	padding: 0 0 0 20px; 
	color: #422E0D; 
	color:#000;
	font-size:18px;
	line-height:61px;
}
	
#nav ul li a:hover, #nav ul li a.current:hover { 
	color: #000 !important; 
	background:none;
	background-image:url(/themes/ericamanfred/hover.gif);
	background-repeat:no-repeat;
	background-position:center;
	text-decoration: none !important; 
}
		
#nav ul li a.current, #nav ul li a.current:visited { 
	color: #eaeaea; 
	text-decoration: underline; 
}

.fix { clear:both; content:"&nbsp"; }

	
#content_box { width: 980px; }
	
#content { width: 600px; padding:0 0 0 0; float: left; }
		

.quarter {
	width:210px;
	float:left;
	padding:0 15px 0 0;	
}

#content a, #sidebar a {
	font-family: 'Special Elite', courier;
        color: #5F352E; 
	text-decoration:underline;
}
#content a:hover, #sidebar a:hover  {
	font-family: 'Special Elite', courier;
        background:none;
        color: #800000;	
}

table, tbody, tr, td {
	font-size:11px;	
}

#sidebar {
	list-style-type:none;
	font-size:18px;
	width:350px;
	margin:0;
	padding:20px 0 0 0;
	float:right;
}

.sb-header {
	height:15px;
	background-image:url(/themes/ericamanfred/sh-head.png);	
}

.sb-body {
	background-image:url(/themes/ericamanfred/sb-body.png);	
	padding: 25px 25px 0 70px;
}

.sb-footer {
	background-image:url(/themes/ericamanfred/sb-foot.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:54px;	
}

.sb-body ul li{
	list-style-type:none;
	padding:5px 0;
}

#shop-button {
	float:right;
	padding:5px 0 0 0;	
}

.column-half {
	width:400px;
	float:left;
	margin:0 50px 0 0;
}
.column-half-r {
	width:400px;
	float:left;
	margin:0 0 0 0;
}

.column-half-r li {
	list-style-type:none;
	padding:5px 0 0 15px;
	margin:0;	
}

.entry {
	padding:25px 0px 0 90px;
	width:500px;
	font-size:18px;
	line-height:24px;
}

.entry-wide {
	padding:25px 0 40px 90px;
	font-size:18px;
	line-height:24px;
	position:relative;
	z-index:8888888;

}

.entry h2, .entry-wide h2 {
	font-family: 'Special Elite', cursive;
        font-size:34px;
        line-height:38px;
	margin:10px 0 5px 0;

}

#sidebar-form {
}

#sidebar-form input {
	padding:5px;
	margin:3px;
	width:250px;
}

#sidebar-form textarea {
	width:260px;
}

#sidebar-form p {
	padding:0;
	margin:3px;	
}

#bg-wrap {
	background-image:url(/themes/ericamanfred/bg-body.jpg);
	background-repeat:repeat-y;
	margin:0 auto;
	width:1039px;
}

#footer { 
	background-image:url(/themes/ericamanfred/footer.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:1039px;
	height:137px;
	margin:0 auto;
	}
	
.alignright {
	float:right;
	padding:0 0 0 20px;
}

.alignleft {
	float:left;
	padding:0 20px 0 0;
}


.entry img, .entry-wide img { 
	margin:10px 0;
}

.entry .strip-image, .entry-wide .strip-image  {
	border:none;	
}

#contact-envelope {
	background-image:url(/themes/ericamanfred/envelope.png);
	background-repeat:no-repeat;
	background-position:top right;
}

hr {
	border:none;
	height:2px;
	background-color:#DC6A16;
	border-top:1px solid #A2A2A2;
	margin:25px;	
}

.entry-wide .topright {
	float:right;
	position:absolute;
	z-index:9999999;
}

#fullwidth .topright {
	float:right;
	position:absolute;
	margin:0 0 0 600px;
	z-index:9999999;
}

#fullwidth .topright-inner {
	float:right;
	position:absolute;
	margin:-105px 0 0 600px;
	z-index:9999999;
}


#fullwidth .topright a img {
	opacity:0.8;	
}

#fullwidth .topright a img:hover {
	opacity:1;	
}

.entry-wide .topright li {
	float:left;
	padding:3px 10px;
}

.entry-wide .topright a {
	color:#5C4423;
}

.entry-wide .topright a:hover {
	text-decoration:underline;
}
#fullwidth {
	padding:25px 0 40px 0px;
	font-size:18px;
	line-height:24px;
	position:relative;
	z-index:8888888;

}

#fullwidth-articles {
	padding:25px 0 40px 90px;
	font-size:18px;
	line-height:24px;
	position:relative;
	z-index:8888888;

}



body.article {
	background:#000;	
}

#article-header {
	background-image:url(/themes/ericamanfred/header-article.jpg);
	background-repeat:repeat-x;	
	background-position:center -50px;
	height:100px;
	margin:0;
}

#article-header .inner {
	width:400px;
	padding:40px 0 0 580px;
	margin:0 auto;
}

#article-header li {
	list-style-type:none;
	float:left;	
	padding:2px 5px;
}

#article-header li a {
	color:#CFCF9E;
}


#damenu {
	position:relative;
	width:400px;
	top:-120px;
	left:510px;
}


#damenu .inner {
}

#damenu li {
	list-style-type:none;
	float:left;	
	padding:2px 5px;
}

#damenu li a {
	color:#630;
	font-size:15px;
}

#damenu li a:hover {
	text-decoration:underline;	
}

.article-block {
	margin:0 0 10px 0;
	padding:10px;
	display:block;
	background-image:url(/themes/ericamanfred/article-block.png);
	border:1px solid #F08900;
	min-height:125px;

}

.article-block:hover {
	background-image:url(/themes/ericamanfred/article-block-dark.png);
}

.article-block a {
	color:#630;
	padding:5px 0;	
}

.article-thumbnail {
	float:left;
	padding:5px 15px 5px 5px;
}

.article-thumbnail a img {
	opacity:0.8;
}

.article-thumbnail a img:hover {
	opacity:1;
}

.article-desc {
	font-size:14px;
	color:#960;
}

.article-title {
	font-size:24px;
	padding:0 0 10px 0;
}
#article-return {
	position:absolute;
	z-index:88888888;
	width:241px;
	margin-top:-150px;
	padding:0 0 0 700px;
}